Last Comment Bug 311149 - Clicking on a <blockquote> now selects it
: Clicking on a <blockquote> now selects it
Status: RESOLVED FIXED
: fixed1.8, regression
Product: Core
Classification: Components
Component: Keyboard: Navigation (show other bugs)
: 1.8 Branch
: x86 Windows XP
: -- major (vote)
: ---
Assigned To: Aaron Leventhal
:
: Andrew Overholt [:overholt]
Mentors:
http://www.google.com/search?hl=en&q=...
Depends on:
Blocks: 311111
  Show dependency treegraph
 
Reported: 2005-10-04 19:06 PDT by Adam Guthrie
Modified: 2006-03-12 18:58 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Adam Guthrie 2005-10-04 19:06:01 PDT
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b5) Gecko/20051004 Firefox/1.4.1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b5) Gecko/20051004 Firefox/1.4.1

You are now able to select a <blockquote> by simply clicking on it (no Ctrl+Click).

Reproducible: Always

Steps to Reproduce:
1. Open the URL.
2. Go down to the part where there is a sub-result and click it.

Actual Results:  
The <blockquote> is surrounded by a dotted border.

Expected Results:  
No border.

This is a regression from bug 311111. Works in 2005-10-03-08 and busted thereafter.
Comment 1 Asa Dotzler [:asa] 2005-10-05 09:41:18 PDT
fixed over at bug 311111.

Note You need to log in before you can comment on or make changes to this bug.